/* body{cursor: none;} */
.gCursor {position: fixed;z-index: 2000;top: 0;left: 0;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);
    transition-duration: 0.1s, 0.1s, 1s;transition-delay: 0s, 0s, 0.2s;transition-property: left, top, opacity;
    pointer-events: none;opacity: 0;color: rgba(229, 211, 176, 0.3);
    mix-blend-mode: difference;
}
.isIE11 .gCursor {transition: none;}
.gCursor.isShow {opacity: 1;}
.gCursor::before {content: "";width: 70px;height: 70px;background-color: rgba(229, 211, 176, .8);display: block;position: absolute;z-index: 0;border-radius: 50%;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%) scale(0);transform: translate(-50%, -50%) scale(0);opacity: 0;transition-duration: .3s;transition-property: opacity, -webkit-transform;transition-property: opacity, transform;transition-property: opacity, transform, -webkit-transform;mix-blend-mode: difference;}
.gCursor[data-status]{color: rgba(229, 211, 176, 0);}
.gCursor[data-status]::before {opacity: 1;-webkit-transform: translate(-50%, -50%) scale(1);transform: translate(-50%, -50%) scale(1);}
.gCursor_dot {position: relative;z-index: 1;width: 14px;height: 14px;background-color: currentColor;border-radius: 50%;}
.gCursor_dot > svg {display: block;width: 19px;height: 19px;fill: currentColor;}


/* @media screen and (min-width: 0px) and (max-width:768px){
    .gCursor::before{width: 70px;height: 70px;}
} */
@media screen and (min-width: 0px) and (max-width:440px){
    .gCursor::before{width: 40px;height: 40px;}
}